/* Class = "NSTextFieldCell"; title = "Test failed"; ObjectID = "1Bd-wj-ck8"; */
"1Bd-wj-ck8.title" = "테스트 실패";

/* Class = "NSButtonCell"; title = "Opt-in to Beta Updates"; ObjectID = "5ea-u3-maJ"; */
"5ea-u3-maJ.title" = "베타 업데이트 사전 동의";

/* Class = "NSButtonCell"; title = "Email Diagnostics"; ObjectID = "a1H-jP-ExA"; */
"a1H-jP-ExA.title" = "이메일 진단";

/* Class = "NSTextFieldCell"; title = "Diagnostics"; ObjectID = "aRj-PR-mIB"; */
"aRj-PR-mIB.title" = "진단";

/* Class = "NSTextFieldCell"; title = "Testing..."; ObjectID = "eb2-7U-abu"; */
"eb2-7U-abu.title" = "테스트 중...";

/* Class = "NSButtonCell"; title = "Send Anonymous Usage Data"; ObjectID = "glD-iU-BZJ"; */
"glD-iU-BZJ.title" = "익명 사용 데이터 보내기";

/* Class = "NSTextFieldCell"; title = "Diagnostics help our support team solve problems you may be having. Don't worry, the content of your journal is private and is not included in this report."; ObjectID = "gX0-Ox-zSa"; */
"gX0-Ox-zSa.title" = "진단은 귀하에게 있을 지 모를 문제를 저희 지원팀이 해결하는데 도움이 됩니다. 걱정마세요, 귀하의 저널 콘텐츠는 사적으로 보관되며 이 보고서에 포함되지 않습니다.";

/* Class = "NSButtonCell"; title = "Contact Support"; ObjectID = "Hh2-xb-WXh"; */
"Hh2-xb-WXh.title" = "지원팀에 연락";

/* Class = "NSButtonCell"; title = "Show Backups"; ObjectID = "kaz-Bh-0HZ"; */
"kaz-Bh-0HZ.title" = "백업 보기";

/* Class = "NSTextFieldCell"; title = "Push Notifications"; ObjectID = "MdU-KR-E78"; */
"MdU-KR-E78.title" = "푸쉬 알림";

/* Class = "NSTextFieldCell"; title = "Generating report..."; ObjectID = "na3-UV-2iy"; */
"na3-UV-2iy.title" = "보고서 생성중...";

/* Class = "NSButtonCell"; title = "Detailed Logging"; ObjectID = "qQd-7n-iVi"; */
"qQd-7n-iVi.title" = "상세한 로깅";

/* Class = "NSTextFieldCell"; title = "Push notifications are used to ensure fast sync between your devices. If your entries are taking a while to sync, try this test."; ObjectID = "SkT-bN-scg"; */
"SkT-bN-scg.title" = "기기 간의 빠른 동기화를 위해 푸쉬 알림이 사용됩니다. 귀하의 엔트리가 동기화에 시간이 걸린다면, 이 테스트를 한번 해보세요.";

/* Class = "NSTextFieldCell"; title = "Test succeeded"; ObjectID = "voo-kn-5dD"; */
"voo-kn-5dD.title" = "테스트 성공";

/* Class = "NSButtonCell"; title = "Test Push Notifications"; ObjectID = "X6A-DG-2Z1"; */
"X6A-DG-2Z1.title" = "푸쉬 알림 테스트";

/* Class = "NSButtonCell"; title = "Search Knowledge Base"; ObjectID = "zzU-8j-hyY"; */
"zzU-8j-hyY.title" = "날리지 베이스 검색";

